Subject: Re: Obscene content in cygwin file.
From: Joshua Kolden <[email-masked]>
To: Andrew DeFaria <[email-masked]>
Cc: [email-masked]
Date: Sat, 08 Jan 2005 13:45:25 -0800

Andrew DeFaria wrote:

> Joshua Kolden wrote:
>
>> You argue that it should, because you <bleep>asses</bleep> some of 
>> the content as obscene, ...
>
>
> Joshua! How could continue to put forth obscene and offensive filth 
> onto the Internet, even as a typo! ;-)
>
> You're only giving Gary more ammunition!

Oh shit I'm sorry. I apologize, the word should be "assess" not "asses" 
as in buttocks or anus.

I'm really fucking sorry about that. 

j

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/